=== debian/control ===
Source: asn
Section: net
Priority: optional
Maintainer: Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/nitefood/asn/
Vcs-Browser: https://salsa.debian.org/debian/asn
Vcs-Git: https://salsa.debian.org/debian/asn.git

Package: asn
Architecture: all
Depends: aha,
         curl,
         bind9-host,
         grepcidr,
         ipcalc,
         jq,
         mtr-tiny,
         ncat,
         nmap,
         whois,
         ${misc:Depends},
         ${shlibs:Depends}
Description: network OSINT CLI ASN, RPKI, BGP, Geo, Recon, Trace
 provides in-depth network analysis, including ASN, RPKI, BGP, IP geolocation,
 and network reconnaissance. It supports incident investigation and offers IP
 tracing and lookup capabilities. It enables quick and efficient queries for
 understanding and decision-making in cybersecurity environments.
 .
 this tool in summary does:
  - ASN: Identifies Autonomous System Numbers
  - RPKI validity: Validates route announcements
  - BGP stats: Provides statistics on Border Gateway Protocol
  - IPv4v6 Prefix: Deals with IP address prefixes
  - ASPath: Tracks the path of Autonomous Systems
  - Organization: Identifies the organization owning an IP address
  - IP reputation: Assesses the reputation of an IP address
  - IP geolocation: Determines the geographical location of an IP address
  - IP fingerprinting: Identifies unique characteristics of an IP address
  - Network recon: Conducts reconnaissance on a network
  - Lookup tool: Searches for information about IP addresses
  - Web traceroute server: Traces the path of data packets over the Internet
