=== debian/tests/control ===
Tests: run-unit-test
Depends: @, procps
Restrictions: allow-stderr
