## asn 0.76.1

=== debian/changelog ===
asn (0.76.1-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to "4.7.0".

 -- Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>  Tue, 30 Apr 2024 14:13:19 -0300

asn (0.76.1-1) unstable; urgency=medium

  * New upstream version 0.76.1
  * debian/manpage: Update manpage
  * debian/gbp.conf: Added the gbp configuration file

 -- Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>  Wed, 28 Feb 2024 17:56:51 -0300
