=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/nitefood/asn/
 Vcs-Browser: https://salsa.debian.org/debian/asn
 Vcs-Git: https://salsa.debian.org/debian/asn.git
