## asn 0.77.0

=== debian/changelog ===
asn (0.77.0-1) unstable; urgency=medium

  * New upstream version 0.77.0.
  * Remove debian/manpage/asn.1 because the upstream
    is providing one manual page.
  * debian/manpages file pointing to upstream.
  * Run wrap-and-sort -a.
  * debian/tests/run-unit-test define the pkg variable to
    avoid shellcheck SC2154 error.
  * debian/watch by removing unnecessary line breaks.

 -- Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>  Tue, 16 Jul 2024 15:15:02 -0300
