## asn 0.78.0

=== debian/changelog ===
asn (0.78.0-1) unstable; urgency=medium

  * New upstream version "0.78.0".

 -- Marcos Rodrigues de Carvalho (aka oday) <marcosrcarvalho42@gmail.com>  Thu, 03 Oct 2024 20:37:13 -0300
