=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: asn
 Architecture: all
 Depends: aha,
+         bind9-host,
          curl,
-         bind9-host,
          grepcidr,
          ipcalc,
          jq,
